/* Main menu  */
#menu {
  position: absolute;
  top: 92px; 
  right: 0px;
  width: 766px;
  height: 22px;
  font-family: Arial;
  z-index: 100;
  
}

.blue {
  color: #71A0BA;
}

.orange {
  color: #F57B21;
}

#menu ul, #menu ol, #menu li, #menu ul li {
  margin:0; 
  padding:0;
}

#menu ul li { 
  display:block; 
  float:right;
  height:100%; 
  list-style-type:none; 
  text-align: center;
  padding: 0;
  margin: 0; 
}

#menu li a {
  font-size:11px; 
  font-weight:bold; 
  text-decoration:none;
  border-bottom: 0px;
}

#menu li a span {
  display:block; 
  border: 0px solid transparent; 
  padding:4px 5px 5px 5px;
}

.orange li a span {
  color: #F57B21; 
}

.blue li a span {
  color: #669DBD; 
}

#menu-1, #menu-2 {
  right: 1px;
}

#menu li a:hover span {
  padding:4px 5px 5px 5px; 
  color: white; 
}

.blue li a:hover span {
  background-color: #71A0BA;
}

.orange li a:hover span {
  background-color: #F57B21;
}

#menu ul div {
  margin-top: 1px; 
  display:none; /*clear: both; */
  position:absolute;
  width:120px; 
  z-index: 200; /*background: url('imgs/menu/menuback.png'); filter: alpha(opacity=80);*/ 
  background-color:white;
}

.orange ul div {
  border: 1px solid #F57B21;
}

.blue ul div {
  border: 1px solid #669DBD;
}

#menu ul ul {
  position:static;
  padding:1px 2px; 
  margin:0px 0px; 
}

#menu li li {
  display:block; 
  position:static; 
  float:none;
  height:20px; 
  margin:0px; 
  padding:0px; 
  font-size:8px; 
  white-space:normal; 
  text-align:left; 
}

#menu li li a {
  line-height:20px; 
  display:block; 
  padding:1px 8px; 
  margin:0 0px; 
  font-weight:bold; 
  /*color: #F57B21;*/ 
  vertical-align:middle; 
  text-transform:none; 
  text-decoration:none;
}

.orange li li a {
  color: #F57B21; 
}

.blue li li a {
  color: #669DBD; 
}

#menu li li a:hover {
  color:white; 
  /*background-color: #F57B21;*/ 
  border-color:#000; 
  text-decoration:none;
}

.disable {
  color: #aaaaaa !important;
}

.orange li li a:hover {
  background-color: #F57B21; 
}

.blue li li a:hover {
  background-color: #669DBD; 
}
